builddir = /build
pkgbuild_sha256sum = a31879bee2eb9bc3d8df11de652327bbca47b95316c5b31815d20a8e84aa7ed0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
